## empathy 3.6.0.3

=== debian/changelog ===
empathy (3.6.0.3-0ubuntu1) quantal; urgency=low

  * Upstream bug fix release with uoa plugin:
    warning: 'return' with no value, in function returning non-void

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Oct 2012 15:31:18 +0200

empathy (3.6.0.2-0ubuntu1) quantal; urgency=low

  * New upstream bug fix release:
    - empathy crashed with SIGSEGV in ffi_call_SYSV() (LP: #1037810)
    - empathy crashed with SIGSEGV in event_remove() (LP: #1031006)
    - empathy crashed with SIGSEGV in g_slist_remove() (LP: #1033099)
    - mission-control-5 crashed with SIGABRT in g_assertion_message()
      (LP: #1059233)
    - private-chat-$UUID rooms are created with default (i.e. public) settings
      (LP: #1055128)
  * Removed: debian/patches/44_sendto-link-libempathy.patch,
    debian/patches/50_uoa_no_crash_database.patch:
    - in upstream release
  * debian/patches/42_shell_running.patch: refreshed

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Oct 2012 13:12:32 +0200

empathy (3.6.0-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/50_uoa_no_crash_database.patch: Take patch from upstream
    bug #685498 to not crash MC when the accounts database cannot be read,
    commonly caused by apparmor denials when the user has a home directory in
    a nonstandard location (LP: #1059233).

 -- Iain Lane <iain.lane@canonical.com>  Fri, 05 Oct 2012 12:42:35 +0100

empathy (3.6.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
  * debian/patches/git_fix_uoa_plugin_translation.patch:
    - removed, from upstream

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 25 Sep 2012 09:37:14 +0200

empathy (3.5.92-0ubuntu2) quantal; urgency=low

  * debian/patches/git_fix_uoa_plugin_translation.patch:
    backport and adapt a fix so that the uoa g-c-c plugin is translated
    (LP: #1052375)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Sep 2012 16:05:35 +0200

empathy (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - fix empathy crashed with SIGSEGV in empathy_roster_group_get_widgets()
      (LP: #1048291)
  * bump build-dep on folks and telepathy-glib

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 17 Sep 2012 18:08:47 +0200

empathy (3.5.91.1-0ubuntu2) quantal; urgency=low

  * debian/empathy.gsettings-override:
    - Dropped, override moved to ubuntu-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 13 Sep 2012 16:12:03 -0400

empathy (3.5.91.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
   - UOA provider plugins should each return a unique GType (LP: #1035292)
   - Misleading message when our presence is offline
   - "Remember password" option is not always saved
   - Should reconnect account when credentials have been re-entered
   - Don't show "Topic: " in tooltips if there is none
   - Should display the 'loading' page when manually reconnecting accounts
  * debian/control
    - bump build depends on libmission-control-plugins-dev >= 5.13.1
  * debian/patches/45_uoa_errors.patch
    - Patch from upstream to handle UOA specific errors
  * debian/patches/46_uoa_link.patch
    - fixed linker failure

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 10 Sep 2012 13:41:05 -0400

empathy (3.5.91-0ubuntu2) quantal; urgency=low

  * debian/control
    - Make mcp-account-manager-uoa depend on signon-plugin-password, this 
      is required as of 3.5.91 (LP: #1044357)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 06 Sep 2012 15:03:57 -0400

empathy (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 16:12:09 +1200

empathy (3.5.90-0ubuntu4) quantal; urgency=low

  * debian/control:
    - Have each account-plugin depend on the telepathy connection manager
      it needs (LP: #1042170)
    - Drop build-depends on gnome-doc-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Aug 2012 17:59:16 -0400

empathy (3.5.90-0ubuntu3) quantal; urgency=low

  * debian/patches/43_quicklists.patch
    - added X-MessagingMenu-UsesChatSection to desktop file

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 24 Aug 2012 12:50:10 -0400

empathy (3.5.90-0ubuntu2) quantal; urgency=low

  * debian/patches/43_quicklists.patch
    - updated the accounts quicklist to open the credentials panel

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Aug 2012 01:14:43 -0400

empathy (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control
    - split all the account plugins into separate package
    - added build depends for libaccount-plugin-1.0-dev, libsignon-glib-dev,
      and  libaccounts-glib-dev needed for Ubuntu Online Accounts
  * debian/rules
    - enable-ubuntu-online-accounts

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 20 Aug 2012 18:38:50 -0400

empathy (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release
    - empathy-auth-client crashed with SIGSEGV in auth_data_free() (LP: #1029258)
  * debian/control
    - build depend on libsecret-1-dev
  * debian/patches/45_string_literal.patch
    - string literal formating fix

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Aug 2012 13:33:29 -0400

empathy (3.5.4.1-0ubuntu2~webapps1) quantal; urgency=low

  * debian/control

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Jul 2012 14:31:25 -0400

empathy (3.5.4.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/patches/44_sendto-link-libempathy.patch
    - Fix linking problem with libempathy
  * debian/empathy.install
    - install the private public lib in /usr/lib/empathy
  * debian/rules
    - disable ubuntu-online-accounts 
    - disable shlibdeps for nautilus-sendto-empathy
  * debian/control
    - Make nautilus-sendto-empathy depend on the same version of empathy

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Jul 2012 10:29:11 -0400

empathy (3.5.4-0ubuntu2) quantal; urgency=low

  [ Brian Curtis ]
  * debian/rules
    - use --fail-missing now

  [ Didier Roche ]

