=== debian/control ===
Source: empathy
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Riccardo Setti <giskard@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               dh-autoreconf,
               rarian-compat,
               librarian-dev,
               libglib2.0-dev (>= 2.33.3),
               libgtk-3-dev (>= 3.5.1),
               libtelepathy-glib-dev (>= 0.19.9),
               libtelepathy-logger-dev (>= 0.2.10),
               intltool (>= 0.50.0),
               libenchant-dev (>= 1.2.0),
               iso-codes,
               libebook1.2-dev,
               xsltproc,
               yelp-tools,
               libcanberra-gtk3-dev,
               libnotify-dev (>= 0.7.0),
               libx11-dev,
               libdbus-glib-1-dev,
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libnm-glib-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libnm-util-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libgnome-keyring-dev (>= 2.26.0),
               libgcr-3-dev (>= 2.91.4),
               libfolks-dev (>= 0.7.3),
               libfolks-telepathy-dev (>= 0.6.6),
               libgnutls-dev (>= 2.8.5),
               libwebkitgtk-3.0-dev (>= 1.3.13),
               libgnome-control-center-dev (>= 2.91),
               gsettings-desktop-schemas-dev,
               nautilus-sendto (>= 2.90),
               libgudev-1.0-dev,
               libgoa-1.0-dev (>= 3.5.1),
               libmission-control-plugins-dev (>= 5.13.1),
               libido3-0.1-dev,
               libp11-kit-dev,
               libpulse-dev,
               libtelepathy-farstream-dev (>= 0.2.1),
               libfarstream-0.1-dev (>= 0.1.1),
               libclutter-gst-dev (>= 1.5.2),
               libclutter-1.0-dev (>= 1.10.0),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               valac-0.18,
               libaccount-plugin-1.0-dev,
               libsignon-glib-dev,
               libaccounts-glib-dev,
               libunity-dev (>= 5.0.0),
               libsecret-1-dev
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/empathy/ubuntu
Homepage: http://live.gnome.org/Empathy

Package: empathy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy-common (= ${source:Version}),
         telepathy-mission-control-5 (>= 5.11.0),
         gsettings-desktop-schemas,
         gnome-icon-theme (>= 2.30.0),
         telepathy-logger,
         dbus-x11,
         dconf-gsettings-backend | gsettings-backend
Recommends: telepathy-gabble,
            telepathy-salut,
            gvfs-backends,
            nautilus-sendto-empathy,
            telepathy-haze,
            telepathy-indicator,
            gnome-contacts,
            mcp-account-manager-uoa
Suggests: vino,
          telepathy-idle,
          mcp-account-manager-goa
Replaces: libempathy-gtk-common, empathy-call
Conflicts: empathy-call
Provides: empathy-call
Description: GNOME multi-protocol chat and call client
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains the Empathy IM application and account manager.

Package: empathy-dbg
Architecture: any
Depends: ${misc:Depends}, empathy (= ${binary:Version})
Section: debug
Priority: extra
Description: GNOME multi-protocol chat and call client (debug symbols)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains debug symbols for the Empathy IM application and
 account manager.

Package: empathy-common
Architecture: all
Depends: ${misc:Depends}
Recommends: yelp
Replaces: empathy (<< 2.27.92), empathy-doc, libempathy-common, libempathy-gtk-common
Conflicts: empathy-doc, libempathy-common, libempathy-gtk-common
Provides: empathy-doc, libempathy-common, libempathy-gtk-common
Description: GNOME multi-protocol chat and call client (common files)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains the architecture independent files for Empathy
 IM application.

Package: nautilus-sendto-empathy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version})
Recommends: nautilus-sendto (>= 2.28.2-2)
Replaces: nautilus-sendto (<< 2.28.2-2)
Breaks: nautilus-sendto (<< 2.28.2-2)
Description: GNOME multi-protocol chat and call client (nautilus-sendto plugin)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains nautilus-sendto plugin for the Empathy IM application.

Package: mcp-account-manager-goa
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version})
Description: GNOME multi-protocol chat and call client (GOA plugin)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains GNOME Online Accounts plugin for Mission Control.

Package: mcp-account-manager-uoa
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version}),
         signon-plugin-password,
         telepathy-mission-control-5 (>= 1:5.13.0-0ubuntu3)
Recommends: gnome-control-center-signon,
            account-plugin-aim,
            account-plugin-jabber, 
            account-plugin-google,
            account-plugin-facebook,
            account-plugin-windows-live, 
            account-plugin-yahoo, 
            account-plugin-salut 
Suggests: account-plugin-gadugadu,
          account-plugin-groupwise,
          account-plugin-icq,
          account-plugin-irc,
          account-plugin-mxit,
          account-plugin-myspace,
          account-plugin-sametime,
          account-plugin-sip,
          account-plugin-yahoojp,
          account-plugin-zephyr
Breaks: account-plugin-empathy
Replaces: account-plugin-empathy
Description: GNOME multi-protocol chat and call client (UOA plugin)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains Ubuntu Online Accounts plugin for Mission Control.

Package: account-plugin-aim
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version}),
         telepathy-haze,
         mcp-account-manager-uoa,
         account-plugin-icons
Breaks: account-plugin-empathy
Replaces: account-plugin-empathy
Description: Messaging account plugin for AIM
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains UOA account plugins for the Empathy IM application.

Package: account-plugin-gadugadu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version}),
         telepathy-haze,
         mcp-account-manager-uoa,
         account-plugin-icons
Breaks: account-plugin-empathy
Replaces: account-plugin-empathy
Description: Messaging account plugin for GaduGadu
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains UOA account plugins for the Empathy IM application.

Package: account-plugin-groupwise
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version}),
         telepathy-haze,
         mcp-account-manager-uoa,
         account-plugin-icons
Breaks: account-plugin-empathy
Replaces: account-plugin-empathy
Description: Messaging account plugin for Groupwise
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains UOA account plugins for the Empathy IM application.

Package: account-plugin-icq
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version}),
         telepathy-haze,
         mcp-account-manager-uoa,
         account-plugin-icons
Breaks: account-plugin-empathy
Replaces: account-plugin-empathy
Description: Messaging account plugin for ICQ
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains UOA account plugins for the Empathy IM application.

Package: account-plugin-irc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version}),
         telepathy-idle,
         mcp-account-manager-uoa,
         account-plugin-icons
Breaks: account-plugin-empathy
Replaces: account-plugin-empathy
Description: Messaging account plugin for IRC
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains UOA account plugins for the Empathy IM application.

Package: account-plugin-jabber
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version}),
         telepathy-gabble,
         mcp-account-manager-uoa,
         account-plugin-icons
Breaks: account-plugin-empathy
Replaces: account-plugin-empathy
Description: Messaging account plugin for Jabber/XMPP
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains UOA account plugins for the Empathy IM application.

Package: account-plugin-mxit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy (= ${binary:Version}),
         telepathy-haze,
         mcp-account-manager-uoa,
         account-plugin-icons
Breaks: account-plugin-empathy
Replaces: account-plugin-empathy
