=== debian/rules ===
#!/usr/bin/make -f

export AUTOPOINT = true

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
DEB_DH_INSTALL_ARGS := --list-missing

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
LDFLAGS += -Wl,-z,defs -Wl,-O1

DEB_CONFIGURE_EXTRA_FLAGS := --enable-spell=yes \
                             --enable-webkit=yes \
                             --enable-map=no \
                             --enable-location=no \
                             --enable-geocode=no \
                             --enable-gudev=yes \
                             --enable-call-logs=yes \
                             --enable-call=yes \
                             --enable-ubuntu-online-accounts=yes \
                             --enable-goa=yes \
                             --enable-libunity=yes \
                             --enable-nautilus-sendto=yes \
                             --enable-control-center-embedding=yes \
                             --disable-schemas-compile

DEB_BUILD_ARCH_OS := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)

ifeq ($(DEB_BUILD_ARCH_OS),linux)
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=nm --enable-location=no
else ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-location=no
else
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-location=no
endif

binary-post-install/account-plugin-aim::
	rm -f debian/account-plugin-aim/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-gadugadu::
	rm -f debian/account-plugin-gadugadu/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-groupwise::
	rm -f debian/account-plugin-groupwise/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-icq::
	rm -f debian/account-plugin-icq/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-irc::
	rm -f debian/account-plugin-irc/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-jabber::
	rm -f debian/account-plugin-jabber/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-salut::
	rm -f debian/account-plugin-salut/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-mxit::
	rm -f debian/account-plugin-mxit/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-myspace::
	rm -f debian/account-plugin-myspace/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-sametime::
	rm -f debian/account-plugin-sametime/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-sip::
	rm -f debian/account-plugin-sip/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-yahoo::
	rm -f debian/account-plugin-yahoo/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-yahoojp::
	rm -f debian/account-plugin-yahoojp/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/account-plugin-zephyr::
	rm -f debian/account-plugin-zephyr/usr/lib/libaccount-plugin-1.0/*/*a

binary-post-install/empathy::
	rm -f debian/empathy/usr/lib/empathy/*.*a

binary-post-install/mcp-account-manager-goa::
	rm -f debian/mcp-account-manager-goa/usr/lib/mission-control-plugins.0/*.*a

binary-post-install/mcp-account-manager-uoa::
	rm -f debian/mcp-account-manager-uoa/usr/lib/mission-control-plugins.0/*.*a
	rm -f debian/mcp-account-manager-uoa/usr/lib/libaccount-plugin-1.0/applications/*a

binary-post-install/nautilus-sendto-empathy::
	rm -f debian/nautilus-sendto-empathy/usr/lib/nautilus-sendto/plugins/libnstempathy.*a

include $(CURDIR)/debian/update-patches.mk
