## empathy 3.6.3

=== debian/changelog ===
empathy (3.6.3-0ubuntu2) raring; urgency=low

  * Re-apply changes to switch to GStreamer 1.0.
  * Update build-deps and pass enable flag in debian/rules.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 10 Jan 2013 10:18:05 +0000

empathy (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Jan 2013 10:51:59 +1300

empathy (3.6.2-0ubuntu2) raring; urgency=low

  * No-change rebuild for new telepathy-logger version (LP: #1095428)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 03 Jan 2013 11:50:12 -0500

empathy (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Nov 2012 09:37:59 +1300

empathy (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Nov 2012 13:42:52 +0100
