=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
                libnotify-dev (>= 0.7.0),
                libx11-dev,
                libdbus-glib-1-dev,
-               libgstreamer0.10-dev,
-               libgstreamer-plugins-base0.10-dev,
+               libgstreamer1.0-dev,
+               libgstreamer-plugins-base1.0-dev,
                libnm-glib-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libnm-util-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libgnome-keyring-dev (>= 2.26.0),
@@ -48,9 +48,9 @@
                libido3-0.1-dev,
                libp11-kit-dev,
                libpulse-dev,
-               libtelepathy-farstream-dev (>= 0.2.1),
-               libfarstream-0.1-dev (>= 0.1.1),
-               libclutter-gst-dev (>= 1.5.2),
+               libtelepathy-farstream-dev (>= 0.4.999),
+               libfarstream-0.2-dev,
+               libclutter-gst-2.0-dev,
                libclutter-1.0-dev (>= 1.10.0),
                libclutter-gtk-1.0-dev (>= 1.1.2),
                valac-0.18,
