## empathy 3.6.4

=== debian/changelog ===
empathy (3.6.4-0ubuntu4.1) raring; urgency=low

  * debian/patches/git_vcard_doesnt_segfault.patch: don't segfault when 
    receiving a vcard with a field that shouldn't be included (lp: #1177285)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 May 2013 15:34:01 +0200

empathy (3.6.4-0ubuntu4) raring; urgency=low

  * debian/patches/48_lp_1147639.patch
    - UOA: Do not segfault when "Done" or "Cancel" button clicked but widget 
      is not ready yet (LP: #1147639)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 19 Apr 2013 16:27:37 -0400

empathy (3.6.4-0ubuntu3) raring; urgency=low

  * debian/patches/47_git_activate_with_platform_data.patch:
    - Use g_application_activate to pass platform-data to the GtkApplication
      when running it. (LP: #627195)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 03 Apr 2013 18:24:18 +0200

empathy (3.6.4-0ubuntu2) raring; urgency=low

  * debian/control: let account plugins depend on unity-asset-pool rather
    than on the transitional account-plugin-icons binary

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2013 13:52:18 +0100

empathy (3.6.4-0ubuntu1) raring; urgency=low

  * New upstream release
    + Fixed "Favorite rooms are not saved"
    + re-enable empathy-tls-test

 -- Iain Lane <iain.lane@canonical.com>  Mon, 18 Mar 2013 11:02:13 +0000

empathy (3.6.3-0ubuntu4) raring; urgency=low

  * Uncomment 00_linker-fixes.patch so that it applies 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Feb 2013 10:29:19 -0500

empathy (3.6.3-0ubuntu3) raring; urgency=low

  * debian/patches/00_linker-fixes.patch:
    - Fix build failure

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 27 Feb 2013 15:02:19 +0100
