=== debian/control ===
--- 
+++ 
@@ -197,7 +197,7 @@
          empathy (= ${binary:Version}),
          telepathy-haze,
          mcp-account-manager-uoa,
-         account-plugin-icons
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
 Breaks: account-plugin-empathy
 Replaces: account-plugin-empathy
 Description: Messaging account plugin for AIM
@@ -215,7 +215,7 @@
          empathy (= ${binary:Version}),
          telepathy-haze,
          mcp-account-manager-uoa,
-         account-plugin-icons
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
 Breaks: account-plugin-empathy
 Replaces: account-plugin-empathy
 Description: Messaging account plugin for GaduGadu
@@ -233,7 +233,7 @@
          empathy (= ${binary:Version}),
          telepathy-haze,
          mcp-account-manager-uoa,
-         account-plugin-icons
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
 Breaks: account-plugin-empathy
 Replaces: account-plugin-empathy
 Description: Messaging account plugin for Groupwise
@@ -251,7 +251,7 @@
          empathy (= ${binary:Version}),
          telepathy-haze,
          mcp-account-manager-uoa,
-         account-plugin-icons
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
 Breaks: account-plugin-empathy
 Replaces: account-plugin-empathy
 Description: Messaging account plugin for ICQ
@@ -269,7 +269,7 @@
          empathy (= ${binary:Version}),
          telepathy-idle,
          mcp-account-manager-uoa,
-         account-plugin-icons
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
 Breaks: account-plugin-empathy
 Replaces: account-plugin-empathy
 Description: Messaging account plugin for IRC
@@ -287,7 +287,7 @@
          empathy (= ${binary:Version}),
          telepathy-gabble,
          mcp-account-manager-uoa,
-         account-plugin-icons
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
 Breaks: account-plugin-empathy
 Replaces: account-plugin-empathy
 Description: Messaging account plugin for Jabber/XMPP
@@ -304,7 +304,3 @@
          ${misc:Depends},
          empathy (= ${binary:Version}),
          telepathy-haze,
-         mcp-account-manager-uoa,
-         account-plugin-icons
-Breaks: account-plugin-empathy
-Replaces: account-plugin-empathy
