=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 # Ensure at build time that the library has no dependencies on undefined
 # symbols, and speed up loading.
 LDFLAGS += -Wl,-z,defs -Wl,-O1
-
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-spell=yes \
                              --enable-webkit=yes \
                              --enable-map=no \
@@ -27,6 +26,7 @@
                              --enable-libunity=yes \
                              --enable-nautilus-sendto=yes \
                              --enable-control-center-embedding=yes \
+                             --enable-gst-1.0=yes \
                              --disable-schemas-compile
 
 DEB_BUILD_ARCH_OS := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
