## empathy 3.8.4

=== debian/changelog ===
empathy (3.8.4-3) unstable; urgency=low

  * Add debian/patches/0004-Template.html-remove-DOCTYPE.patch: Fix scrolling
    issue when receiving a new message (Cherry-picked from upstream)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 22 Oct 2013 12:00:43 +0200

empathy (3.8.4-2) unstable; urgency=low

  * Team upload
  * Merge unstable and experimental branches
  * Change debian/gbp.conf to use debian branch
  * Drop patches added to unstable branch
    - not needed in experimental branch since it has newer upstream version
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Sep 2013 18:29:53 +0200

empathy (3.8.4-1) experimental; urgency=low

  * New upstream release
    - debian/shlibs.local: Bump version of the libraries

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Sep 2013 19:25:48 +0200

empathy (3.8.3-2) experimental; urgency=low

  * debian/control: Fix Homepage URL
  * debian/rules: Properly set extra LDFLAGS to not override hardening ones
  * debian/rules: Re-enable cheese support
  * debian/control, debian/rules: Re-enable libchamplain support
  * debian/rules: Call dh-autoreconf with --as-needed option
  * debian/control, debian/rules: Re-enable geoclue and geocode support
  * debian/patches/*: Port to the released 0.99.1 version of geocode-glib
  * debian/control: Drop gnome-doc-utils build-dependency (Closes: #717539)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Aug 2013 14:06:00 +0200

empathy (3.8.3-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    + Drop obsolete rarian-compat and librarian-dev build
      dependencies.

  [ Simon McVittie ]
  * New upstream release
    - fixes a crash when displaying Google Talk vCards now that they
      can contain a read-only <URL> field, which telepathy-gabble does not
      flag as supported (Closes: #706900)

  [ Laurent Bigonville ]
  * New upstream release (3.8.3)
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical URL for the VCS fields
  * debian/rules: Exclude /usr/lib/mission-control-plugins.0/ and
    /usr/lib/empathy from dh_makeshlibs call
  * Add debian/shlibs.local file for private libraries and look for the
    privates libs in empathy package during build.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 16 Jun 2013 22:23:17 +0200

empathy (3.8.0-1) experimental; urgency=low

  * New upstream release
  * Drop libchamplain b-d as we're building without maps support atm

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 29 Mar 2013 09:03:25 +0100

empathy (3.7.92-1) experimental; urgency=low

  * New upstream release
  * debian/control: Update build-deps
  * Temporarly disable geoclue integration
  * Bump cheese & clutter-gtk build-deps

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 22:03:28 +0100

empathy (3.6.3-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Jan 2013 02:38:31 +0100

empathy (3.6.2-1) experimental; urgency=low

  [ Simon McVittie ]
  * Bump GLib dependency to 2.34 to bypass the pseudo-epoch in unstable
  * Build-depend on libgstreamer-plugins-base1.0-dev, not on
    libgstreamer-plugins-base0.10-dev

  [ Sjoerd Simons ]
  * debian/control: Make empathy depend on gstreamer1.0-pulse as required for
    making calls
  * New upstream release (3.6.2)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Nov 2012 22:44:57 +0100

empathy (3.6.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 18:25:34 +0200

empathy (3.6.0.1-1) experimental; urgency=low

  * New upstream release
  * debian/rules: Use gstreamer 1.0
  * debian/patches/nst-Link-against-libempathy.patch:
    + Added. Fix build with --as-needed (From upstream git)
  * debian/empathy.install: Only install libraries and helpers from
    /usr/lib/empathy
  * debian/rules: Create an shlib file for empathy to find
    private libraries

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Oct 2012 12:52:35 +0200

empathy (3.4.2.3-4) unstable; urgency=medium

  * Team upload
  * Add patches backported from upstream for geocode-glib 0.99.1
    - 0003-Port-EmpathyContact-to-geocode-glib-0.99.1.patch
    - 0004-More-geocode-glib-porting-work.patch
  * Add additional patches needed for more geocode-glib 0.99.1 api changes:
    - 0005-Use-new-api-versioned-name-for-geocode-glib.patch
    - 0006-Update-to-new-GeocodeLocation-API-in-geocode-glib-0..patch
    (Patches submitted to https://bugzilla.gnome.org/show_bug.cgi?id=706020 )
  * Bump geocode-glib build-dependency to >= 0.99.1

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 14 Aug 2013 21:51:10 +0200

empathy (3.4.2.3-3) unstable; urgency=low

  * Backport patch from upstream 3.8 branch to avoid a crash now that
    Google Talk vCards can contain a (read-only) <URL> field, which is
    not flagged as supported in telepathy-gabble. (Closes: #706900)

 -- Simon McVittie <smcv@debian.org>  Mon, 13 May 2013 09:10:18 +0100
